{
  "idStoreDescriptionIntro": "全新 Outlook for Windows 是一流的电子邮件体验，任何 Windows 用户都可免费使用。在一个应用中轻松地连接和协调个人与工作电子邮件帐户和日历。使用内置 AI 编写简洁明了的邮件并获取智能建议。将重要文档和照片无缝附加到任何便笺。使用新的 Outlook for Windows，你可以免费掌控所有内容。从 2024 开始，此应用将取代 Windows 邮件、日历和人脉应用。",
  "idStoreDescriptionSubheaderOne": "简化电子邮件帐户",
  "idStoreDescriptionParagraphOne": "在一个应用中协调多个收件箱和日历。在各种电子邮件帐户之间发送、接收和轻松切换，包括 Outlook.com、Gmail、Yahoo! Mail、iCloud 等。",
  "idStoreDescriptionSubheaderTwo": "撰写更有效的电子邮件",
  "idStoreDescriptionParagraphTwo": "在你撰写时，Outlook 提供 AI 支持建议，帮助你写出简洁无误的句子*，并通过智能拼写和语法检查，为你的电子邮件润色，使其显得更为专业。",
  "idStoreDescriptionSubheaderThree": "增强收件箱",
  "idStoreDescriptionParagraphThree": "保持有序，享受多种功能，以帮助你更好地协调自己的事务。提前安排电子邮件发送，在十秒内可撤消已发送的电子邮件，并获取提醒以跟进重要对话。直接从 Outlook 收件箱访问 OneDrive 文件，并免费使用 Word、Excel 和 PowerPoint Web 应用 - 非常适合快速编辑和评论。",
  "idStoreDescriptionSubheaderFour": "显示更多的收件箱",
  "idStoreDescriptionParagraphFour": "可个性化 Outlook 以满足你的独特需求和风格。有超过 50 个主题和字体可供选择，可将重要电子邮件固定到收件箱顶部，并且可自定义要在收件箱中查看的电子邮件数，还提供宽松、舒适和紧凑视图选项。",
  "idStoreDescriptionParagraphFive": "新的 Outlook for Windows 提供了当前 Outlook for Windows 和 Outlook.com 中一些最热门的功能和配置，以及各种新工具，而且以后还会提供更多新工具。将它与免费的 iOS 和 Android 应用一起使用，在家里和在外出时均可获得统一、无缝的体验。对于没有付费订阅的客户，它提供了一个支持广告的免费版本。如果你在没有 Microsoft 365 订阅的情况下使用免费的电子邮件服务(如 Outlook.com、Hotmail 或 Gmail)，你将在新的 Outlook for Windows 中看到广告。",
  "idStoreDescriptionParagraphSix": "为了获得无广告体验和扩展的邮箱存储，你可以购买 Microsoft 365 基础版、个人版或家庭版订阅以移除 Microsoft 投放的任何广告。若要了解详细信息，请访问 microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* 需要 Microsoft 365 订阅",
  "idNativeHostStoreTitle": "Outlook for Windows",
  "idSearchSynonymMail": "邮件",
  "idSearchSynonymCalendar": "日历",
  "idSearchSynonymEmail": "电子邮件"
}